Bug 491418 - Blender removes scripts of directory ~/.blender/scripts
Blender removes scripts of directory ~/.blender/scripts
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: blender (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-20 17:03 EDT by Laurent Aguerreche
Modified: 2009-03-27 10:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.48a-5.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-27 10:50:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laurent Aguerreche 2009-03-20 17:03:21 EDT
Description of problem:
Blender removes scripts that I added in the ~/.blender/scripts directory.

How reproducible:
Always.

Steps to Reproduce:
1. When Blender is running, copy files of Blender Exporter for Ogre ( http://www.ogre3d.org/forums/viewtopic.php?t=45922 ) in directory ~/.blender/scripts
2. Update the script menu to check installation
3. Close Blender
4. Currently, the Blender exporter script is still there but if Blender is launched again, the script will be removed.


Expected results:
A script I have copied should be kept.



Thanks,
Laurent.
Comment 1 Jochen Schmitt 2009-03-22 15:16:56 EDT
Thank you for your bug report. It may be nice, if you can tell me the exakt version of the blender package which do you use.
Comment 2 Laurent Aguerreche 2009-03-22 16:33:45 EDT
$ rpm -qa | grep blender
blender-2.48a-4.fc10.x86_64
Comment 3 Fedora Update System 2009-03-22 16:57:23 EDT
blender-2.48a-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/blender-2.48a-5.fc10
Comment 4 Jochen Schmitt 2009-03-22 16:59:25 EDT
It may be nice, if you can try out blender-2.48a-5.fc10 which should be available on updates-testing in the next days. This release should fixed your reported issue.
Comment 5 Laurent Aguerreche 2009-03-22 17:17:44 EDT
It seems to work  :-)


Thank you.
Comment 6 Fedora Update System 2009-03-23 12:00:02 EDT
blender-2.48a-5.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update blender'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2971
Comment 7 Fedora Update System 2009-03-27 10:50:41 EDT
blender-2.48a-5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.